/*     776335 : 한줄 텍스트      */
.text__776335__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776335__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__776335__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776345 : 한줄 텍스트      */
.text__776345__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#6ac8c7;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776345__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__776345__ p {font-size:48px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776355 : 한줄 텍스트      */
.text__776355__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776355__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__776355__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     776365 : BLANK 컨텐츠      */
.blank__776365__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__776365__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__776365__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__776365__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__776365__ {height:40px}
}


/*     776425 : 이미지      */
.img__776425__ {max-width:100%}
.img__776425__ * {box-sizing:border-box}
.img__776425__ a {display:block;vertical-align:top}
.img__776425__ img {width:px;vertical-align:top;margin-top: -110px;}

/*     776385 : HTML 편집기      */
.html__776385__ * {line-height:1.4em}

/*     776395 : 한줄 텍스트      */
.text__776395__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__776395__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__776395__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     791475 : 타이틀 텍스트      */
.title__791475__ {font-size:0}
.title__791475__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__791475__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__791475__.style_top p {padding-top:10px}
.title__791475__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__791475__.style_right p {padding-right:14px}
.title__791475__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__791475__.style_bottom p {padding-bottom:12px}
.title__791475__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__791475__.style_left p {padding-left:14px}
.title__791475__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__791475__.style_circle1 p {padding-left:18px}
.title__791475__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__791475__.style_circle2 p {padding-left:18px}
.title__791475__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__791475__ p {font-size:52px}
	.title__791475__.style_top p:before {width:52px}
	.title__791475__.style_right p:before {height:52px}
	.title__791475__.style_bottom p:before {width:52px}
	.title__791475__.style_left p:before {height:52px}
}

/*     791495 : 한줄 텍스트      */
.text__791495__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__791495__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__791495__ p {font-size:34px}
}

/*     791505 : 한줄 텍스트      */
.text__791505__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__791505__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__791505__ p {font-size:34px}
}

/*     776435 : 이미지      */
.img__776435__ {max-width:100%}
.img__776435__ * {box-sizing:border-box}
.img__776435__ a {display:block;vertical-align:top}
.img__776435__ img {width:1333px;vertical-align:top}

/*     799865 : 텍스트 + 배경      */
.text_over_img__799865__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/seoulhidc/build/option/bg_pattern150122140025.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__799865__ * {box-sizing:border-box;}
.text_over_img__799865__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__799865__ .caption {display:table-cell; padding:18px;}
.text_over_img__799865__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__799865__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__799865__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__799865__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__799865__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__799865__ .caption {vertical-align:top; text-align:left;}
.text_mid__799865__ .caption {vertical-align:middle; text-align:center;}
.text_bot__799865__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__799865__ .caption {padding:25px;}
	.text_over_img__799865__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__799865__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__799865__ .caption {padding:5%;}
	.text_over_img__799865__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__799865__ .caption .content {margin-top:20px;}

	.text_sml__799865__ .caption .subject > span {font-size:20px;}
	.text_sml__799865__ .caption .content {font-size:15px;}
	.text_med__799865__ .caption .subject > span {font-size:24px;}
	.text_med__799865__ .caption .content {font-size:16px;}
	.text_big__799865__ .caption .subject > span {font-size:32px;}
	.text_big__799865__ .caption .content {font-size:26px;}
}

/*     799645 : 이미지      */
.img__799645__ {max-width:100%}
.img__799645__ * {box-sizing:border-box}
.img__799645__ a {display:block;vertical-align:top}
.img__799645__ img {width:650px;vertical-align:top}

/*     799655 : BLANK 컨텐츠      */
.blank__799655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:42px}
.blank__799655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__799655__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__799655__ {height:40px}
}


/*     799665 : 한줄 텍스트      */
.text__799665__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__799665__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__799665__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     799675 : 한줄 텍스트      */
.text__799675__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__799675__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__799675__ p {font-size:36px}
}

/*     799685 : 한줄 텍스트      */
.text__799685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__799685__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__799685__ p {font-size:22px}
}

/*     799695 : BLANK 컨텐츠      */
.blank__799695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:51px}
.blank__799695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__799695__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__799695__ {height:40px}
}


/*     799705 : 셀 설정      */
.cell_option__799705__ {display:table;width:100%}
.cell_option__799705__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__799705__ {padding:25px;}
}

@media (min-width:1024px){
	.col__799705__ {padding:10px;}
}

/*     799715 : BLANK 컨텐츠      */
.blank__799715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:52px}
.blank__799715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__799715__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__799715__ {height:40px}
}


/*     799725 : 한줄 텍스트      */
.text__799725__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__799725__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__799725__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     799735 : 한줄 텍스트      */
.text__799735__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__799735__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__799735__ p {font-size:36px}
}

/*     799745 : 한줄 텍스트      */
.text__799745__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__799745__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__799745__ p {font-size:22px}
}

/*     799755 : BLANK 컨텐츠      */
.blank__799755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:73px}
.blank__799755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__799755__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__799755__ {height:40px}
}


/*     799765 : 이미지      */
.img__799765__ {max-width:100%}
.img__799765__ * {box-sizing:border-box}
.img__799765__ a {display:block;vertical-align:top}
.img__799765__ img {width:650px;vertical-align:top}

/*     799775 : 셀 설정      */
.cell_option__799775__ {display:table;width:100%}
.cell_option__799775__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__799775__ {padding:25px;}
}

@media (min-width:1024px){
	.col__799775__ {padding:10px;}
}

/*     799785 : 이미지      */
.img__799785__ {max-width:100%}
.img__799785__ * {box-sizing:border-box}
.img__799785__ a {display:block;vertical-align:top}
.img__799785__ img {width:650px;vertical-align:top}

/*     799795 : BLANK 컨텐츠      */
.blank__799795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__799795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__799795__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__799795__ {height:40px}
}


/*     799805 : 한줄 텍스트      */
.text__799805__ p {
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:bold;color:#4972B8;letter-spacing:-.03em;line-height:1.2em;font-family: emoji;word-break: break-word;
}
.text__799805__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__799805__ p {font-size:36px;letter-spacing:-.05em;line-height:1.1em;}
}

/*     799815 : 한줄 텍스트      */
.text__799815__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__799815__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__799815__ p {font-size:36px}
}

/*     799825 : 한줄 텍스트      */
.text__799825__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__799825__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__799825__ p {font-size:22px}
}

/*     799835 : BLANK 컨텐츠      */
.blank__799835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:53px}
.blank__799835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__799835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media (max-width:767px){
	.blank__799835__ {height:10px}
}

@media (min-width:768px) and (max-width:1023px){
	.blank__799835__ {height:40px}
}


/*     799845 : 셀 설정      */
.cell_option__799845__ {display:table;width:100%}
.cell_option__799845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__799845__ {padding:25px;}
}

@media (min-width:1024px){
	.col__799845__ {padding:10px;}
}

/*     791525 : 장문 텍스트      */
.textarea__791525__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__791525__ p {font-size:13px;line-height:1.6em}
}

/*     791535 : 타이틀 텍스트      */
.title__791535__ {font-size:0}
.title__791535__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__791535__ p:before {content:'';position:absolute;background:#ffffff;font-size:0}

.title__791535__.style_top p {padding-top:10px}
.title__791535__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__791535__.style_right p {padding-right:14px}
.title__791535__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__791535__.style_bottom p {padding-bottom:12px}
.title__791535__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__791535__.style_left p {padding-left:14px}
.title__791535__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__791535__.style_circle1 p {padding-left:18px}
.title__791535__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__791535__.style_circle2 p {padding-left:18px}
.title__791535__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ffffff;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__791535__ p {font-size:62px}
	.title__791535__.style_top p:before {width:62px}
	.title__791535__.style_right p:before {height:62px}
	.title__791535__.style_bottom p:before {width:62px}
	.title__791535__.style_left p:before {height:62px}
}

/*     791545 : 한줄 텍스트      */
.text__791545__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__791545__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__791545__ p {font-size:34px}
}

/*     791555 : 한줄 텍스트      */
.text__791555__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__791555__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__791555__ p {font-size:34px}
}

/*     791565 : 한줄 텍스트      */
.text__791565__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#6ac8c7;letter-spacing:-.08em;line-height:1.4em;
}
.text__791565__ p a {color:#6ac8c7}

@media all and (min-width:1024px){
	.text__791565__ p {font-size:34px}
}

/*     2587385 : 버튼형 타이틀      */
.button_title__2587385__ {font-size:0}
.button_title__2587385__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2587385__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2587385__ p {font-size:30px}
}

/*     2587395 : 타이틀 텍스트      */
.title__2587395__ {font-size:0}
.title__2587395__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2587395__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2587395__.style_top p {padding-top:10px}
.title__2587395__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2587395__.style_right p {padding-right:14px}
.title__2587395__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2587395__.style_bottom p {padding-bottom:12px}
.title__2587395__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2587395__.style_left p {padding-left:14px}
.title__2587395__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2587395__.style_circle1 p {padding-left:18px}
.title__2587395__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2587395__.style_circle2 p {padding-left:18px}
.title__2587395__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2587395__ p {font-size:52px}
	.title__2587395__.style_top p:before {width:52px}
	.title__2587395__.style_right p:before {height:52px}
	.title__2587395__.style_bottom p:before {width:52px}
	.title__2587395__.style_left p:before {height:52px}
}

/*     2587405 : 한줄 텍스트      */
.text__2587405__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__2587405__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2587405__ p {font-size:34px}
}

/*     2587415 : 버튼형 타이틀      */
.button_title__2587415__ {font-size:0}
.button_title__2587415__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2587415__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2587415__ p {font-size:30px}
}

/*     2587425 : 타이틀 텍스트      */
.title__2587425__ {font-size:0}
.title__2587425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2587425__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2587425__.style_top p {padding-top:10px}
.title__2587425__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2587425__.style_right p {padding-right:14px}
.title__2587425__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2587425__.style_bottom p {padding-bottom:12px}
.title__2587425__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2587425__.style_left p {padding-left:14px}
.title__2587425__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2587425__.style_circle1 p {padding-left:18px}
.title__2587425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2587425__.style_circle2 p {padding-left:18px}
.title__2587425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2587425__ p {font-size:52px}
	.title__2587425__.style_top p:before {width:52px}
	.title__2587425__.style_right p:before {height:52px}
	.title__2587425__.style_bottom p:before {width:52px}
	.title__2587425__.style_left p:before {height:52px}
}

/*     2587435 : 한줄 텍스트      */
.text__2587435__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__2587435__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2587435__ p {font-size:34px}
}

/*     780645 : 버튼형 타이틀      */
.button_title__780645__ {font-size:0}
.button_title__780645__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__780645__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__780645__ p {font-size:30px}
}

/*     780655 : 타이틀 텍스트      */
.title__780655__ {font-size:0}
.title__780655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__780655__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__780655__.style_top p {padding-top:10px}
.title__780655__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__780655__.style_right p {padding-right:14px}
.title__780655__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__780655__.style_bottom p {padding-bottom:12px}
.title__780655__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__780655__.style_left p {padding-left:14px}
.title__780655__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__780655__.style_circle1 p {padding-left:18px}
.title__780655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__780655__.style_circle2 p {padding-left:18px}
.title__780655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__780655__ p {font-size:52px}
	.title__780655__.style_top p:before {width:52px}
	.title__780655__.style_right p:before {height:52px}
	.title__780655__.style_bottom p:before {width:52px}
	.title__780655__.style_left p:before {height:52px}
}

/*     780665 : 한줄 텍스트      */
.text__780665__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__780665__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__780665__ p {font-size:34px}
}

/*     2587445 : 버튼형 타이틀      */
.button_title__2587445__ {font-size:0}
.button_title__2587445__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:100px;border:1px solid #6ac8c7;background:#6ac8c7;
	font-size:36px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2587445__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2587445__ p {font-size:30px}
}

/*     2587455 : 타이틀 텍스트      */
.title__2587455__ {font-size:0}
.title__2587455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__2587455__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2587455__.style_top p {padding-top:10px}
.title__2587455__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2587455__.style_right p {padding-right:14px}
.title__2587455__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2587455__.style_bottom p {padding-bottom:12px}
.title__2587455__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2587455__.style_left p {padding-left:14px}
.title__2587455__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2587455__.style_circle1 p {padding-left:18px}
.title__2587455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2587455__.style_circle2 p {padding-left:18px}
.title__2587455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2587455__ p {font-size:52px}
	.title__2587455__.style_top p:before {width:52px}
	.title__2587455__.style_right p:before {height:52px}
	.title__2587455__.style_bottom p:before {width:52px}
	.title__2587455__.style_left p:before {height:52px}
}

/*     2587465 : 한줄 텍스트      */
.text__2587465__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#000000;letter-spacing:-.08em;line-height:1.4em;
}
.text__2587465__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__2587465__ p {font-size:34px}
}

/*     2588075 : 블록 설정      */
.block_option__2588075__ {display:table;width:100%}
.block_option__2588075__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2588075__ {display:table;width:100%;padding: 0 20px;}
	.row__2588075__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2588075__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2588075__ {height:200px;background-size:cover;background-attachment: fixed;}
}

/*     2588085 : 타이틀 텍스트      */
.title__2588085__ {font-size:0}
.title__2588085__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#ffffff;letter-spacing:-.12em;line-height:1.4em;
}
.title__2588085__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__2588085__.style_top p {padding-top:10px}
.title__2588085__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__2588085__.style_right p {padding-right:14px}
.title__2588085__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__2588085__.style_bottom p {padding-bottom:12px}
.title__2588085__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__2588085__.style_left p {padding-left:14px}
.title__2588085__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__2588085__.style_circle1 p {padding-left:18px}
.title__2588085__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2588085__.style_circle2 p {padding-left:18px}
.title__2588085__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2588085__ p {font-size:52px}
	.title__2588085__.style_top p:before {width:52px}
	.title__2588085__.style_right p:before {height:52px}
	.title__2588085__.style_bottom p:before {width:52px}
	.title__2588085__.style_left p:before {height:52px}
}

/*     2588095 : 한줄 텍스트      */
.text__2588095__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588095__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2588095__ p {font-size:34px}
}

/*     2588105 : 한줄 텍스트      */
.text__2588105__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#ffffff;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588105__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__2588105__ p {font-size:34px}
}

/*     2588115 : 한줄 텍스트      */
.text__2588115__ p {
	display:block;margin:0;padding:0;
	font-size:27px;font-weight:normal;color:#fffb00;letter-spacing:-.08em;line-height:1.4em;
}
.text__2588115__ p a {color:#fffb00}

@media all and (min-width:1024px){
	.text__2588115__ p {font-size:34px}
}

/*     2588125 : 버튼      */
.button__2588125__ {font-size:0}
.button__2588125__ a {
	display:inline-block;margin:0;padding:10px 50px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:28px;font-weight:normal;color:#000;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2588125__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2588125__ a {font-size:26px}
}

/*     892885 : 지도 (주소 직접입력)      */
.map__892885__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__892885__ .build_preview__892885__ {display:table; width:100%;}
.map__892885__ .build_preview__892885__ .inner__892885__ {display:table-cell; height:439px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__892885__ .build_preview__892885__ .inner__892885__ .subject__892885__ {display:block; font-size:16px; font-weight:bold;}
.map__892885__ .build_preview__892885__ .inner__892885__ .exp_text__892885__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__892885__ iframe {height:300px;}
	.map__892885__ .build_preview__892885__ .inner__892885__ {height:300px;}
}

/*     892895 : BLANK 컨텐츠      */
.blank__892895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__892895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__892895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__892895__ {height:15px}
}

/*     892905 : 타이틀 텍스트      */
.title__892905__ {font-size:0}
.title__892905__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__892905__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__892905__.style_top p {padding-top:10px}
.title__892905__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__892905__.style_right p {padding-right:14px}
.title__892905__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__892905__.style_bottom p {padding-bottom:12px}
.title__892905__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__892905__.style_left p {padding-left:14px}
.title__892905__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__892905__.style_circle1 p {padding-left:18px}
.title__892905__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__892905__.style_circle2 p {padding-left:18px}
.title__892905__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__892905__ p {font-size:52px}
	.title__892905__.style_top p:before {width:52px}
	.title__892905__.style_right p:before {height:52px}
	.title__892905__.style_bottom p:before {width:52px}
	.title__892905__.style_left p:before {height:52px}
}

/*     892915 : 제목&내용 가로형      */
.text_horizontal__892915__:after {content:'';display:block;clear:both}
.text_horizontal__892915__ .title__892915__ {
	box-sizing:border-box;float:left;min-width:96px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892915__ .text__892915__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892915__ .title__892915__ {font-size:26px}
	.text_horizontal__892915__ .text__892915__ {font-size:26px}
}

/*     892925 : 제목&내용 가로형      */
.text_horizontal__892925__:after {content:'';display:block;clear:both}
.text_horizontal__892925__ .title__892925__ {
	box-sizing:border-box;float:left;min-width:156px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892925__ .text__892925__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892925__ .title__892925__ {font-size:26px}
	.text_horizontal__892925__ .text__892925__ {font-size:26px}
}

/*     892935 : 제목&내용 가로형      */
.text_horizontal__892935__:after {content:'';display:block;clear:both}
.text_horizontal__892935__ .title__892935__ {
	box-sizing:border-box;float:left;min-width:154px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892935__ .text__892935__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892935__ .title__892935__ {font-size:26px}
	.text_horizontal__892935__ .text__892935__ {font-size:26px}
}

/*     892945 : 제목&내용 가로형      */
.text_horizontal__892945__:after {content:'';display:block;clear:both}
.text_horizontal__892945__ .title__892945__ {
	box-sizing:border-box;float:left;min-width:10px;margin:0;padding:0 20px 0 0;font-size:15px;font-weight:normal;color:#000000;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__892945__ .text__892945__ {overflow:hidden;margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:1024px){
	.text_horizontal__892945__ .title__892945__ {font-size:26px}
	.text_horizontal__892945__ .text__892945__ {font-size:26px}
}

/*     892955 : 한줄 텍스트      */
.text__892955__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__892955__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__892955__ p {font-size:26px;text-align:center;}
}

/*     892965 : 공백      */
.solid_line__892965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__892965__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__892965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__892965__ {height:0px}
}

/*     892975 : 타이틀 텍스트      */
.title__892975__ {font-size:0}
.title__892975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#000000;letter-spacing:-.12em;line-height:1.4em;
}
.title__892975__ p:before {content:'';position:absolute;background:#171C5C;font-size:0}

.title__892975__.style_top p {padding-top:10px}
.title__892975__.style_top p:before {top:0;left:0;width:34px;height:4px}

.title__892975__.style_right p {padding-right:14px}
.title__892975__.style_right p:before {top:16%;right:0;width:4px;height:34px}

.title__892975__.style_bottom p {padding-bottom:12px}
.title__892975__.style_bottom p:before {bottom:0;left:0;width:34px;height:4px}

.title__892975__.style_left p {padding-left:14px}
.title__892975__.style_left p:before {top:16%;left:0;width:4px;height:34px}

.title__892975__.style_circle1 p {padding-left:18px}
.title__892975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__892975__.style_circle2 p {padding-left:18px}
.title__892975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #171C5C;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__892975__ p {font-size:52px}
	.title__892975__.style_top p:before {width:52px}
	.title__892975__.style_right p:before {height:52px}
	.title__892975__.style_bottom p:before {width:52px}
	.title__892975__.style_left p:before {height:52px}
}

/*     892985 : 한줄 텍스트      */
.text__892985__ p {
	display:block;margin:0;padding:0;
	font-size:32px;font-weight:bold;color:#c0a55a;letter-spacing:0;line-height:1.5em;
}
.text__892985__ p a {color:#c0a55a}

@media all and (min-width:1024px){
	.text__892985__ p {font-size:48px;text-align:center;}
}

/*     892995 : 한줄 텍스트      */
.text__892995__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__892995__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__892995__ p {font-size:20px}
}

/*     893005 : 버튼      */
.button__893005__ {font-size:0}
.button__893005__ a {
	display:inline-block;margin:0;padding:19px 62px;
	border:1px solid #4ba8a5;border-radius:100px;background:#4ba8a5;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__893005__.style_line a {background:transparent;color:#4ba8a5}

@media all and (min-width:1024px){
	.button__893005__ {text-align:center;}
	.button__893005__ a {font-size:22px;}
}

/*     782615 : 버튼형 타이틀      */
.button_title__782615__ {font-size:0; margin-top:-480px;}
.button_title__782615__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #0aaab6;background:#0aaab6;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__782615__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__782615__ p {font-size:25px}
}

/*     782625 : 버튼형 타이틀      */
.button_title__782625__ {font-size:0; margin-top:-480px;}
.button_title__782625__ p {
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #00444b;background:#00444b;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__782625__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__782625__ p {font-size:25px}
}

